.dropbtn {
  background-color: #041f33;
  color: #ffffff;
  padding: 5px 25px 5px 5px;
  font-size: 14px;
 /* border: 1px solid #ffffff2e;*/
  cursor: pointer;
  margin-left: 20px;
  position: relative;
}

.dropbtn:after {
    /*content: '▼';*/
    color: #ffffff;
    position: absolute;
    right: 5px;
    top: 8px;
}

/* The container <div> - needed to position the dropdown content */
.lang-select {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #041f33;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    margin-left: 20px;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ffffff2e}

/* Show the dropdown menu on hover */
.lang-select:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.lang-select:hover .dropbtn {
    
}

@media (max-width: 640px) {

.video-responsive {
position:relative;
padding-bottom:56%;
padding-top:30px;
height:0;
overflow:hidden;
}


  .video-responsive iframe,
 .video-responsive object,
 .video-responsive embed {
      position: unset;
      top: 0;
      left: 0;
      width: 100%;
     height:auto;
     
  }
  }